Compile("Scripts/ADMIN.CS");
Compile("Scripts/AI.CS");
Compile("Scripts/AIBOTPROFILES.CS");
Compile("Scripts/AIBOUNTYGAME.CS");
Compile("Scripts/AICHAT.CS");
Compile("Scripts/AICNH.CS");
Compile("Scripts/AICTF.CS");
Compile("Scripts/AIDEATHMATCH.CS");
Compile("Scripts/AIDEBUG.CS");
Compile("Scripts/AIDEFAULTTASKS.CS");
Compile("Scripts/AIHUMANTASKS.CS");
Compile("Scripts/AIHUNTERS.CS");
Compile("Scripts/AIINVENTORY.CS");
Compile("Scripts/AIOBJECTIVEBUILDER.CS");
Compile("Scripts/AIOBJECTIVES.CS");
Compile("Scripts/AIRABBIT.CS");
Compile("Scripts/AISIEGE.CS");
Compile("Scripts/AITEAMHUNTERS.CS");
Compile("Scripts/ARTILLERY.CS");
Compile("Scripts/BIODERM_HEAVY.CS");
Compile("Scripts/BIODERM_LIGHT.CS");
Compile("Scripts/BIODERM_MEDIUM.CS");
Compile("Scripts/BOUNTYGAME.CS");
Compile("Scripts/BURN.CS");
Compile("Scripts/CAMERA.CS");
Compile("Scripts/CANNEDCHATITEMS.CS");
Compile("Scripts/CENTERPRINT.CS");
Compile("Scripts/CHATGUI.CS");
Compile("Scripts/CHATMENUHUD.CS");
Compile("Scripts/CHOOSEFILTERDLG.CS");
Compile("Scripts/CLIENT.CS");
Compile("Scripts/CLIENTAUDIO.CS");
Compile("Scripts/CLIENTDEFAULTS.CS");
Compile("Scripts/CLIENTTASKS.CS");
Compile("Scripts/CNHGAME.CS");
Compile("Scripts/COMMANDERMAP.CS");
Compile("Scripts/COMMANDERMAPHELPTEXT.CS");
Compile("Scripts/COMMANDERMAPICONS.CS");
Compile("Scripts/COMMANDERPROFILES.CS");
Compile("Scripts/COMMONDIALOGS.CS");
Compile("Scripts/CONTROLDEFAULTS.CS");
Compile("Scripts/CREDITSGUI.CS");
Compile("Scripts/CREDITSTEXT.CS");
Compile("Scripts/CTFGAME.CS");
Compile("Scripts/DAMAGETYPES.CS");
Compile("Scripts/DEATHMESSAGES.CS");
Compile("Scripts/DEBRIEFGUI.CS");
Compile("Scripts/DEBUGGERGUI.CS");
Compile("Scripts/DEFAULTGAME.CS");
Compile("Scripts/DEPLOYABLES.CS");
Compile("Scripts/DEPTHSORT.CS");
Compile("Scripts/DMGAME.CS");
Compile("Scripts/DNDGAME.CS");
Compile("Scripts/EDITCHATMENUGUI.CS");
Compile("Scripts/EDITORRENDER.CS");
Compile("Scripts/EFFECTS.CS");
Compile("Scripts/EMP.CS");
Compile("Scripts/ENVIRONMENTALS.CS");
Compile("Scripts/FORCEFIELD.CS");
Compile("Scripts/GAMEBASE.CS");
Compile("Scripts/GAMECANVAS.CS");
Compile("Scripts/GAMEGUI.CS");
Compile("Scripts/GRAPHBUILD.CS");
Compile("Scripts/HAVOCDEFAULTS.CS");
Compile("Scripts/HEAVY_MALE.CS");
Compile("Scripts/HELPGUITEXT.CS");
Compile("Scripts/HUD.CS");
Compile("Scripts/HUNTERSGAME.CS");
Compile("Scripts/INVENTORY.CS");
Compile("Scripts/INVENTORYFIX.CS");
Compile("Scripts/INVENTORYHUD.CS");
Compile("Scripts/ITEM.CS");
Compile("Scripts/ITEMRESET.CS");
Compile("Scripts/ITEMS.CS");
Compile("Scripts/JOYSTICKBIND.CS");
Compile("Scripts/LAUNCHLANGUI.CS");
Compile("Scripts/LIGHTNING.CS");
Compile("Scripts/LIGHT_FEMALE.CS");
Compile("Scripts/LIGHT_MALE.CS");
Compile("Scripts/LIQUIDPROFILES.CS");
Compile("Scripts/LOADINGGUI.CS");
Compile("Scripts/LOBBYGUI.CS");
Compile("Scripts/MARKERS.CS");
Compile("Scripts/MEDIUM_FEMALE.CS");
Compile("Scripts/MEDIUM_MALE.CS");
Compile("Scripts/MESSAGE.CS");
Compile("Scripts/NAVGRAPH.CS");
Compile("Scripts/OBJECTIVEHUD.CS");
Compile("Scripts/OPTIONSDLG.CS");
Compile("Scripts/PACK.CS");
Compile("Scripts/PANTHERXL.CS");
Compile("Scripts/PARTICLEDUMMIES.CS");
Compile("Scripts/PARTICLEEMITTER.CS");
Compile("Scripts/PATHEDIT.CS");
Compile("Scripts/PLAYER.CS");
Compile("Scripts/POWER.CS");
Compile("Scripts/PROJECTILES.CS");
Compile("Scripts/RABBITGAME.CS");
Compile("Scripts/RECORDINGS.CS");
Compile("Scripts/REDBOOK.CS");
Compile("Scripts/SCORELIST.CS");
Compile("Scripts/SCORESCREEN.CS");
Compile("Scripts/SERVER.CS");
Compile("Scripts/SERVERAUDIO.CS");
Compile("Scripts/SERVERCOMMANDERMAP.CS");
Compile("Scripts/SERVERDEFAULTS.CS");
Compile("Scripts/SERVERTASKS.CS");
Compile("Scripts/SIEGEGAME.CS");
Compile("Scripts/SIMGROUP.CS");
Compile("Scripts/SINGLEPLAYERGAME.CS");
Compile("Scripts/SPDIALOG.CS");
Compile("Scripts/SPECIALS.CS");
Compile("Scripts/STATICSHAPE.CS");
Compile("Scripts/STATION.CS");
Compile("Scripts/STATIONSETINV.CS");
Compile("Scripts/TARGETMANAGER.CS");
Compile("Scripts/TEAMHUNTERSGAME.CS");
Compile("Scripts/TRAINING1.CS");
Compile("Scripts/TRAINING2.CS");
Compile("Scripts/TRAINING3.CS");
Compile("Scripts/TRAINING4.CS");
Compile("Scripts/TRAINING5.CS");
Compile("Scripts/TRAININGGUI.CS");
Compile("Scripts/TRIGGER.CS");
Compile("Scripts/TURRET.CS");
Compile("Scripts/VOICEBINDS.CS");
Compile("Scripts/VOICECHAT.CS");
Compile("Scripts/WATERLEVEL.CS");
Compile("Scripts/WAVEPROFILES.CS");
Compile("Scripts/WAYPOINTS.CS");
Compile("Scripts/WEAPONHELP.CS");
Compile("Scripts/WEAPONS.CS");
Compile("Scripts/WEAPTURRETCODE.CS");
Compile("Scripts/WEATHER.CS");
Compile("Scripts/WEBBROWSER.CS");
Compile("Scripts/WEBEMAIL.CS");
Compile("Scripts/WEBFORUMS.CS");
Compile("Scripts/WEBLINKS.CS");
Compile("Scripts/WEBNEWS.CS");
Compile("Scripts/WEBSTUFF.CS");
Compile("Scripts/WEBTEST.CS");
Compile("Scripts/Effects/EMPEFFECT.CS");
Compile("Scripts/Effects/FIREEFFECT.CS");
Compile("Scripts/Effects/PARTICLECANNONEFFECT.CS");
Compile("Scripts/Effects/SPEEDBOOSTEREFFECT.CS");
Compile("Scripts/Effects/TELEPORTEREFFECT.CS");
Compile("Scripts/Effects/WHITEOUTEFFECT.CS");
Compile("Scripts/Items/BASEALARM.CS");
Compile("Scripts/Items/EA.CS");
Compile("Scripts/Items/FORCEFIELD.CS");
Compile("Scripts/Items/GRAPPLINGHOOK.CS");
Compile("Scripts/Items/INERTIALDAMPNER.CS");
Compile("Scripts/Items/LIGHTSHIELD.CS");
Compile("Scripts/Items/PORTGEN.CS");
Compile("Scripts/Items/REPAIRDRONE.CS");
Compile("Scripts/Items/SENSORJAMMER.CS");
Compile("Scripts/Items/SPEEDBOOSTER.CS");
Compile("Scripts/Items/TARGETINGBEACON.CS");
Compile("Scripts/Items/TELEPORTER.CS");
Compile("Scripts/Items/VEHICLEMINE.CS");
Compile("Scripts/Items/WCS.CS");
Compile("Scripts/Packs/AMMOPACK.CS");
Compile("Scripts/Packs/CLOAKINGPACK.CS");
Compile("Scripts/Packs/ENERGYPACK.CS");
Compile("Scripts/Packs/REPAIRPACK.CS");
Compile("Scripts/Packs/SATCHELCHARGE.CS");
Compile("Scripts/Packs/SENSORJAMMERPACK.CS");
Compile("Scripts/Packs/SHIELDPACK.CS");
Compile("Scripts/Packs/TAG.CS");
Compile("Scripts/TempArmor/TEMPARMOR.CS");
Compile("Scripts/TempArmor/TEMPEFH1.CS");
Compile("Scripts/TempArmor/TEMPEFH10.CS");
Compile("Scripts/TempArmor/TEMPEFH11.CS");
Compile("Scripts/TempArmor/TEMPEFH12.CS");
Compile("Scripts/TempArmor/TEMPEFH13.CS");
Compile("Scripts/TempArmor/TEMPEFH14.CS");
Compile("Scripts/TempArmor/TEMPEFH15.CS");
Compile("Scripts/TempArmor/TEMPEFH16.CS");
Compile("Scripts/TempArmor/TEMPEFH17.CS");
Compile("Scripts/TempArmor/TEMPEFH18.CS");
Compile("Scripts/TempArmor/TEMPEFH19.CS");
Compile("Scripts/TempArmor/TEMPEFH2.CS");
Compile("Scripts/TempArmor/TEMPEFH20.CS");
Compile("Scripts/TempArmor/TEMPEFH21.CS");
Compile("Scripts/TempArmor/TEMPEFH22.CS");
Compile("Scripts/TempArmor/TEMPEFH23.CS");
Compile("Scripts/TempArmor/TEMPEFH24.CS");
Compile("Scripts/TempArmor/TEMPEFH25.CS");
Compile("Scripts/TempArmor/TEMPEFH26.CS");
Compile("Scripts/TempArmor/TEMPEFH27.CS");
Compile("Scripts/TempArmor/TEMPEFH28.CS");
Compile("Scripts/TempArmor/TEMPEFH29.CS");
Compile("Scripts/TempArmor/TEMPEFH3.CS");
Compile("Scripts/TempArmor/TEMPEFH30.CS");
Compile("Scripts/TempArmor/TEMPEFH4.CS");
Compile("Scripts/TempArmor/TEMPEFH5.CS");
Compile("Scripts/TempArmor/TEMPEFH6.CS");
Compile("Scripts/TempArmor/TEMPEFH7.CS");
Compile("Scripts/TempArmor/TEMPEFH8.CS");
Compile("Scripts/TempArmor/TEMPEFH9.CS");
Compile("Scripts/TempArmor/TEMPEMB1.CS");
Compile("Scripts/TempArmor/TEMPEMB10.CS");
Compile("Scripts/TempArmor/TEMPEMB11.CS");
Compile("Scripts/TempArmor/TEMPEMB12.CS");
Compile("Scripts/TempArmor/TEMPEMB13.CS");
Compile("Scripts/TempArmor/TEMPEMB14.CS");
Compile("Scripts/TempArmor/TEMPEMB15.CS");
Compile("Scripts/TempArmor/TEMPEMB16.CS");
Compile("Scripts/TempArmor/TEMPEMB17.CS");
Compile("Scripts/TempArmor/TEMPEMB18.CS");
Compile("Scripts/TempArmor/TEMPEMB19.CS");
Compile("Scripts/TempArmor/TEMPEMB2.CS");
Compile("Scripts/TempArmor/TEMPEMB20.CS");
Compile("Scripts/TempArmor/TEMPEMB21.CS");
Compile("Scripts/TempArmor/TEMPEMB22.CS");
Compile("Scripts/TempArmor/TEMPEMB23.CS");
Compile("Scripts/TempArmor/TEMPEMB24.CS");
Compile("Scripts/TempArmor/TEMPEMB25.CS");
Compile("Scripts/TempArmor/TEMPEMB26.CS");
Compile("Scripts/TempArmor/TEMPEMB27.CS");
Compile("Scripts/TempArmor/TEMPEMB28.CS");
Compile("Scripts/TempArmor/TEMPEMB29.CS");
Compile("Scripts/TempArmor/TEMPEMB3.CS");
Compile("Scripts/TempArmor/TEMPEMB30.CS");
Compile("Scripts/TempArmor/TEMPEMB4.CS");
Compile("Scripts/TempArmor/TEMPEMB5.CS");
Compile("Scripts/TempArmor/TEMPEMB6.CS");
Compile("Scripts/TempArmor/TEMPEMB7.CS");
Compile("Scripts/TempArmor/TEMPEMB8.CS");
Compile("Scripts/TempArmor/TEMPEMB9.CS");
Compile("Scripts/TempArmor/TEMPEMH1.CS");
Compile("Scripts/TempArmor/TEMPEMH10.CS");
Compile("Scripts/TempArmor/TEMPEMH11.CS");
Compile("Scripts/TempArmor/TEMPEMH12.CS");
Compile("Scripts/TempArmor/TEMPEMH13.CS");
Compile("Scripts/TempArmor/TEMPEMH14.CS");
Compile("Scripts/TempArmor/TEMPEMH15.CS");
Compile("Scripts/TempArmor/TEMPEMH16.CS");
Compile("Scripts/TempArmor/TEMPEMH17.CS");
Compile("Scripts/TempArmor/TEMPEMH18.CS");
Compile("Scripts/TempArmor/TEMPEMH19.CS");
Compile("Scripts/TempArmor/TEMPEMH2.CS");
Compile("Scripts/TempArmor/TEMPEMH20.CS");
Compile("Scripts/TempArmor/TEMPEMH21.CS");
Compile("Scripts/TempArmor/TEMPEMH22.CS");
Compile("Scripts/TempArmor/TEMPEMH23.CS");
Compile("Scripts/TempArmor/TEMPEMH24.CS");
Compile("Scripts/TempArmor/TEMPEMH25.CS");
Compile("Scripts/TempArmor/TEMPEMH26.CS");
Compile("Scripts/TempArmor/TEMPEMH27.CS");
Compile("Scripts/TempArmor/TEMPEMH28.CS");
Compile("Scripts/TempArmor/TEMPEMH29.CS");
Compile("Scripts/TempArmor/TEMPEMH3.CS");
Compile("Scripts/TempArmor/TEMPEMH30.CS");
Compile("Scripts/TempArmor/TEMPEMH4.CS");
Compile("Scripts/TempArmor/TEMPEMH5.CS");
Compile("Scripts/TempArmor/TEMPEMH6.CS");
Compile("Scripts/TempArmor/TEMPEMH7.CS");
Compile("Scripts/TempArmor/TEMPEMH8.CS");
Compile("Scripts/TempArmor/TEMPEMH9.CS");
Compile("Scripts/TempArmor/TEMPHFH1.CS");
Compile("Scripts/TempArmor/TEMPHFH10.CS");
Compile("Scripts/TempArmor/TEMPHFH11.CS");
Compile("Scripts/TempArmor/TEMPHFH12.CS");
Compile("Scripts/TempArmor/TEMPHFH13.CS");
Compile("Scripts/TempArmor/TEMPHFH14.CS");
Compile("Scripts/TempArmor/TEMPHFH15.CS");
Compile("Scripts/TempArmor/TEMPHFH16.CS");
Compile("Scripts/TempArmor/TEMPHFH17.CS");
Compile("Scripts/TempArmor/TEMPHFH18.CS");
Compile("Scripts/TempArmor/TEMPHFH19.CS");
Compile("Scripts/TempArmor/TEMPHFH2.CS");
Compile("Scripts/TempArmor/TEMPHFH20.CS");
Compile("Scripts/TempArmor/TEMPHFH21.CS");
Compile("Scripts/TempArmor/TEMPHFH22.CS");
Compile("Scripts/TempArmor/TEMPHFH23.CS");
Compile("Scripts/TempArmor/TEMPHFH24.CS");
Compile("Scripts/TempArmor/TEMPHFH25.CS");
Compile("Scripts/TempArmor/TEMPHFH26.CS");
Compile("Scripts/TempArmor/TEMPHFH27.CS");
Compile("Scripts/TempArmor/TEMPHFH28.CS");
Compile("Scripts/TempArmor/TEMPHFH29.CS");
Compile("Scripts/TempArmor/TEMPHFH3.CS");
Compile("Scripts/TempArmor/TEMPHFH30.CS");
Compile("Scripts/TempArmor/TEMPHFH4.CS");
Compile("Scripts/TempArmor/TEMPHFH5.CS");
Compile("Scripts/TempArmor/TEMPHFH6.CS");
Compile("Scripts/TempArmor/TEMPHFH7.CS");
Compile("Scripts/TempArmor/TEMPHFH8.CS");
Compile("Scripts/TempArmor/TEMPHFH9.CS");
Compile("Scripts/TempArmor/TEMPHMB1.CS");
Compile("Scripts/TempArmor/TEMPHMB10.CS");
Compile("Scripts/TempArmor/TEMPHMB11.CS");
Compile("Scripts/TempArmor/TEMPHMB12.CS");
Compile("Scripts/TempArmor/TEMPHMB13.CS");
Compile("Scripts/TempArmor/TEMPHMB14.CS");
Compile("Scripts/TempArmor/TEMPHMB15.CS");
Compile("Scripts/TempArmor/TEMPHMB16.CS");
Compile("Scripts/TempArmor/TEMPHMB17.CS");
Compile("Scripts/TempArmor/TEMPHMB18.CS");
Compile("Scripts/TempArmor/TEMPHMB19.CS");
Compile("Scripts/TempArmor/TEMPHMB2.CS");
Compile("Scripts/TempArmor/TEMPHMB20.CS");
Compile("Scripts/TempArmor/TEMPHMB21.CS");
Compile("Scripts/TempArmor/TEMPHMB22.CS");
Compile("Scripts/TempArmor/TEMPHMB23.CS");
Compile("Scripts/TempArmor/TEMPHMB24.CS");
Compile("Scripts/TempArmor/TEMPHMB25.CS");
Compile("Scripts/TempArmor/TEMPHMB26.CS");
Compile("Scripts/TempArmor/TEMPHMB27.CS");
Compile("Scripts/TempArmor/TEMPHMB28.CS");
Compile("Scripts/TempArmor/TEMPHMB29.CS");
Compile("Scripts/TempArmor/TEMPHMB3.CS");
Compile("Scripts/TempArmor/TEMPHMB30.CS");
Compile("Scripts/TempArmor/TEMPHMB4.CS");
Compile("Scripts/TempArmor/TEMPHMB5.CS");
Compile("Scripts/TempArmor/TEMPHMB6.CS");
Compile("Scripts/TempArmor/TEMPHMB7.CS");
Compile("Scripts/TempArmor/TEMPHMB8.CS");
Compile("Scripts/TempArmor/TEMPHMB9.CS");
Compile("Scripts/TempArmor/TEMPHMH1.CS");
Compile("Scripts/TempArmor/TEMPHMH10.CS");
Compile("Scripts/TempArmor/TEMPHMH11.CS");
Compile("Scripts/TempArmor/TEMPHMH12.CS");
Compile("Scripts/TempArmor/TEMPHMH13.CS");
Compile("Scripts/TempArmor/TEMPHMH14.CS");
Compile("Scripts/TempArmor/TEMPHMH15.CS");
Compile("Scripts/TempArmor/TEMPHMH16.CS");
Compile("Scripts/TempArmor/TEMPHMH17.CS");
Compile("Scripts/TempArmor/TEMPHMH18.CS");
Compile("Scripts/TempArmor/TEMPHMH19.CS");
Compile("Scripts/TempArmor/TEMPHMH2.CS");
Compile("Scripts/TempArmor/TEMPHMH20.CS");
Compile("Scripts/TempArmor/TEMPHMH21.CS");
Compile("Scripts/TempArmor/TEMPHMH22.CS");
Compile("Scripts/TempArmor/TEMPHMH23.CS");
Compile("Scripts/TempArmor/TEMPHMH24.CS");
Compile("Scripts/TempArmor/TEMPHMH25.CS");
Compile("Scripts/TempArmor/TEMPHMH26.CS");
Compile("Scripts/TempArmor/TEMPHMH27.CS");
Compile("Scripts/TempArmor/TEMPHMH28.CS");
Compile("Scripts/TempArmor/TEMPHMH29.CS");
Compile("Scripts/TempArmor/TEMPHMH3.CS");
Compile("Scripts/TempArmor/TEMPHMH30.CS");
Compile("Scripts/TempArmor/TEMPHMH4.CS");
Compile("Scripts/TempArmor/TEMPHMH5.CS");
Compile("Scripts/TempArmor/TEMPHMH6.CS");
Compile("Scripts/TempArmor/TEMPHMH7.CS");
Compile("Scripts/TempArmor/TEMPHMH8.CS");
Compile("Scripts/TempArmor/TEMPHMH9.CS");
Compile("Scripts/TempArmor/TEMPLFH1.CS");
Compile("Scripts/TempArmor/TEMPLFH10.CS");
Compile("Scripts/TempArmor/TEMPLFH11.CS");
Compile("Scripts/TempArmor/TEMPLFH12.CS");
Compile("Scripts/TempArmor/TEMPLFH13.CS");
Compile("Scripts/TempArmor/TEMPLFH14.CS");
Compile("Scripts/TempArmor/TEMPLFH15.CS");
Compile("Scripts/TempArmor/TEMPLFH16.CS");
Compile("Scripts/TempArmor/TEMPLFH17.CS");
Compile("Scripts/TempArmor/TEMPLFH18.CS");
Compile("Scripts/TempArmor/TEMPLFH19.CS");
Compile("Scripts/TempArmor/TEMPLFH2.CS");
Compile("Scripts/TempArmor/TEMPLFH20.CS");
Compile("Scripts/TempArmor/TEMPLFH21.CS");
Compile("Scripts/TempArmor/TEMPLFH22.CS");
Compile("Scripts/TempArmor/TEMPLFH23.CS");
Compile("Scripts/TempArmor/TEMPLFH24.CS");
Compile("Scripts/TempArmor/TEMPLFH25.CS");
Compile("Scripts/TempArmor/TEMPLFH26.CS");
Compile("Scripts/TempArmor/TEMPLFH27.CS");
Compile("Scripts/TempArmor/TEMPLFH28.CS");
Compile("Scripts/TempArmor/TEMPLFH29.CS");
Compile("Scripts/TempArmor/TEMPLFH3.CS");
Compile("Scripts/TempArmor/TEMPLFH30.CS");
Compile("Scripts/TempArmor/TEMPLFH4.CS");
Compile("Scripts/TempArmor/TEMPLFH5.CS");
Compile("Scripts/TempArmor/TEMPLFH6.CS");
Compile("Scripts/TempArmor/TEMPLFH7.CS");
Compile("Scripts/TempArmor/TEMPLFH8.CS");
Compile("Scripts/TempArmor/TEMPLFH9.CS");
Compile("Scripts/TempArmor/TEMPLMB1.CS");
Compile("Scripts/TempArmor/TEMPLMB10.CS");
Compile("Scripts/TempArmor/TEMPLMB11.CS");
Compile("Scripts/TempArmor/TEMPLMB12.CS");
Compile("Scripts/TempArmor/TEMPLMB13.CS");
Compile("Scripts/TempArmor/TEMPLMB14.CS");
Compile("Scripts/TempArmor/TEMPLMB15.CS");
Compile("Scripts/TempArmor/TEMPLMB16.CS");
Compile("Scripts/TempArmor/TEMPLMB17.CS");
Compile("Scripts/TempArmor/TEMPLMB18.CS");
Compile("Scripts/TempArmor/TEMPLMB19.CS");
Compile("Scripts/TempArmor/TEMPLMB2.CS");
Compile("Scripts/TempArmor/TEMPLMB20.CS");
Compile("Scripts/TempArmor/TEMPLMB21.CS");
Compile("Scripts/TempArmor/TEMPLMB22.CS");
Compile("Scripts/TempArmor/TEMPLMB23.CS");
Compile("Scripts/TempArmor/TEMPLMB24.CS");
Compile("Scripts/TempArmor/TEMPLMB25.CS");
Compile("Scripts/TempArmor/TEMPLMB26.CS");
Compile("Scripts/TempArmor/TEMPLMB27.CS");
Compile("Scripts/TempArmor/TEMPLMB28.CS");
Compile("Scripts/TempArmor/TEMPLMB29.CS");
Compile("Scripts/TempArmor/TEMPLMB3.CS");
Compile("Scripts/TempArmor/TEMPLMB30.CS");
Compile("Scripts/TempArmor/TEMPLMB4.CS");
Compile("Scripts/TempArmor/TEMPLMB5.CS");
Compile("Scripts/TempArmor/TEMPLMB6.CS");
Compile("Scripts/TempArmor/TEMPLMB7.CS");
Compile("Scripts/TempArmor/TEMPLMB8.CS");
Compile("Scripts/TempArmor/TEMPLMB9.CS");
Compile("Scripts/TempArmor/TEMPLMH1.CS");
Compile("Scripts/TempArmor/TEMPLMH10.CS");
Compile("Scripts/TempArmor/TEMPLMH11.CS");
Compile("Scripts/TempArmor/TEMPLMH12.CS");
Compile("Scripts/TempArmor/TEMPLMH13.CS");
Compile("Scripts/TempArmor/TEMPLMH14.CS");
Compile("Scripts/TempArmor/TEMPLMH15.CS");
Compile("Scripts/TempArmor/TEMPLMH16.CS");
Compile("Scripts/TempArmor/TEMPLMH17.CS");
Compile("Scripts/TempArmor/TEMPLMH18.CS");
Compile("Scripts/TempArmor/TEMPLMH19.CS");
Compile("Scripts/TempArmor/TEMPLMH2.CS");
Compile("Scripts/TempArmor/TEMPLMH20.CS");
Compile("Scripts/TempArmor/TEMPLMH21.CS");
Compile("Scripts/TempArmor/TEMPLMH22.CS");
Compile("Scripts/TempArmor/TEMPLMH23.CS");
Compile("Scripts/TempArmor/TEMPLMH24.CS");
Compile("Scripts/TempArmor/TEMPLMH25.CS");
Compile("Scripts/TempArmor/TEMPLMH26.CS");
Compile("Scripts/TempArmor/TEMPLMH27.CS");
Compile("Scripts/TempArmor/TEMPLMH28.CS");
Compile("Scripts/TempArmor/TEMPLMH29.CS");
Compile("Scripts/TempArmor/TEMPLMH3.CS");
Compile("Scripts/TempArmor/TEMPLMH30.CS");
Compile("Scripts/TempArmor/TEMPLMH4.CS");
Compile("Scripts/TempArmor/TEMPLMH5.CS");
Compile("Scripts/TempArmor/TEMPLMH6.CS");
Compile("Scripts/TempArmor/TEMPLMH7.CS");
Compile("Scripts/TempArmor/TEMPLMH8.CS");
Compile("Scripts/TempArmor/TEMPLMH9.CS");
Compile("Scripts/TempArmor/TEMPMFH1.CS");
Compile("Scripts/TempArmor/TEMPMFH10.CS");
Compile("Scripts/TempArmor/TEMPMFH11.CS");
Compile("Scripts/TempArmor/TEMPMFH12.CS");
Compile("Scripts/TempArmor/TEMPMFH13.CS");
Compile("Scripts/TempArmor/TEMPMFH14.CS");
Compile("Scripts/TempArmor/TEMPMFH15.CS");
Compile("Scripts/TempArmor/TEMPMFH16.CS");
Compile("Scripts/TempArmor/TEMPMFH17.CS");
Compile("Scripts/TempArmor/TEMPMFH18.CS");
Compile("Scripts/TempArmor/TEMPMFH19.CS");
Compile("Scripts/TempArmor/TEMPMFH2.CS");
Compile("Scripts/TempArmor/TEMPMFH20.CS");
Compile("Scripts/TempArmor/TEMPMFH21.CS");
Compile("Scripts/TempArmor/TEMPMFH22.CS");
Compile("Scripts/TempArmor/TEMPMFH23.CS");
Compile("Scripts/TempArmor/TEMPMFH24.CS");
Compile("Scripts/TempArmor/TEMPMFH25.CS");
Compile("Scripts/TempArmor/TEMPMFH26.CS");
Compile("Scripts/TempArmor/TEMPMFH27.CS");
Compile("Scripts/TempArmor/TEMPMFH28.CS");
Compile("Scripts/TempArmor/TEMPMFH29.CS");
Compile("Scripts/TempArmor/TEMPMFH3.CS");
Compile("Scripts/TempArmor/TEMPMFH30.CS");
Compile("Scripts/TempArmor/TEMPMFH4.CS");
Compile("Scripts/TempArmor/TEMPMFH5.CS");
Compile("Scripts/TempArmor/TEMPMFH6.CS");
Compile("Scripts/TempArmor/TEMPMFH7.CS");
Compile("Scripts/TempArmor/TEMPMFH8.CS");
Compile("Scripts/TempArmor/TEMPMFH9.CS");
Compile("Scripts/TempArmor/TEMPMMB1.CS");
Compile("Scripts/TempArmor/TEMPMMB10.CS");
Compile("Scripts/TempArmor/TEMPMMB11.CS");
Compile("Scripts/TempArmor/TEMPMMB12.CS");
Compile("Scripts/TempArmor/TEMPMMB13.CS");
Compile("Scripts/TempArmor/TEMPMMB14.CS");
Compile("Scripts/TempArmor/TEMPMMB15.CS");
Compile("Scripts/TempArmor/TEMPMMB16.CS");
Compile("Scripts/TempArmor/TEMPMMB17.CS");
Compile("Scripts/TempArmor/TEMPMMB18.CS");
Compile("Scripts/TempArmor/TEMPMMB19.CS");
Compile("Scripts/TempArmor/TEMPMMB2.CS");
Compile("Scripts/TempArmor/TEMPMMB20.CS");
Compile("Scripts/TempArmor/TEMPMMB21.CS");
Compile("Scripts/TempArmor/TEMPMMB22.CS");
Compile("Scripts/TempArmor/TEMPMMB23.CS");
Compile("Scripts/TempArmor/TEMPMMB24.CS");
Compile("Scripts/TempArmor/TEMPMMB25.CS");
Compile("Scripts/TempArmor/TEMPMMB26.CS");
Compile("Scripts/TempArmor/TEMPMMB27.CS");
Compile("Scripts/TempArmor/TEMPMMB28.CS");
Compile("Scripts/TempArmor/TEMPMMB29.CS");
Compile("Scripts/TempArmor/TEMPMMB3.CS");
Compile("Scripts/TempArmor/TEMPMMB30.CS");
Compile("Scripts/TempArmor/TEMPMMB4.CS");
Compile("Scripts/TempArmor/TEMPMMB5.CS");
Compile("Scripts/TempArmor/TEMPMMB6.CS");
Compile("Scripts/TempArmor/TEMPMMB7.CS");
Compile("Scripts/TempArmor/TEMPMMB8.CS");
Compile("Scripts/TempArmor/TEMPMMB9.CS");
Compile("Scripts/TempArmor/TEMPMMH1.CS");
Compile("Scripts/TempArmor/TEMPMMH10.CS");
Compile("Scripts/TempArmor/TEMPMMH11.CS");
Compile("Scripts/TempArmor/TEMPMMH12.CS");
Compile("Scripts/TempArmor/TEMPMMH13.CS");
Compile("Scripts/TempArmor/TEMPMMH14.CS");
Compile("Scripts/TempArmor/TEMPMMH15.CS");
Compile("Scripts/TempArmor/TEMPMMH16.CS");
Compile("Scripts/TempArmor/TEMPMMH17.CS");
Compile("Scripts/TempArmor/TEMPMMH18.CS");
Compile("Scripts/TempArmor/TEMPMMH19.CS");
Compile("Scripts/TempArmor/TEMPMMH2.CS");
Compile("Scripts/TempArmor/TEMPMMH20.CS");
Compile("Scripts/TempArmor/TEMPMMH21.CS");
Compile("Scripts/TempArmor/TEMPMMH22.CS");
Compile("Scripts/TempArmor/TEMPMMH23.CS");
Compile("Scripts/TempArmor/TEMPMMH24.CS");
Compile("Scripts/TempArmor/TEMPMMH25.CS");
Compile("Scripts/TempArmor/TEMPMMH26.CS");
Compile("Scripts/TempArmor/TEMPMMH27.CS");
Compile("Scripts/TempArmor/TEMPMMH28.CS");
Compile("Scripts/TempArmor/TEMPMMH29.CS");
Compile("Scripts/TempArmor/TEMPMMH3.CS");
Compile("Scripts/TempArmor/TEMPMMH30.CS");
Compile("Scripts/TempArmor/TEMPMMH4.CS");
Compile("Scripts/TempArmor/TEMPMMH5.CS");
Compile("Scripts/TempArmor/TEMPMMH6.CS");
Compile("Scripts/TempArmor/TEMPMMH7.CS");
Compile("Scripts/TempArmor/TEMPMMH8.CS");
Compile("Scripts/TempArmor/TEMPMMH9.CS");
Compile("Scripts/Turrets/AABARRELLARGE.CS");
Compile("Scripts/Turrets/DEPTHCHARGEBARRELLARGE.CS");
Compile("Scripts/Turrets/ELFBARRELLARGE.CS");
Compile("Scripts/Turrets/EMPBARREL.CS");
Compile("Scripts/Turrets/FLAMEBARREL.CS");
Compile("Scripts/Turrets/FUSIONBARREL.CS");
Compile("Scripts/Turrets/IMPULSEBARREL.CS");
Compile("Scripts/Turrets/INDOORDEPLOYABLEBARREL.CS");
Compile("Scripts/Turrets/IONBARREL.CS");
Compile("Scripts/Turrets/LASERBARREL.CS");
Compile("Scripts/Turrets/MISSILEBARRELLARGE.CS");
Compile("Scripts/Turrets/MORTARBARRELLARGE.CS");
Compile("Scripts/Turrets/OUTDOORDEPLOYABLEBARREL.CS");
Compile("Scripts/Turrets/PLASMABARRELLARGE.CS");
Compile("Scripts/Turrets/SENTRYTURRET.CS");
Compile("Scripts/Turrets/TRACTORBARREL.CS");
Compile("Scripts/Vehicles/CLIENTVEHICLEHUD.CS");
Compile("Scripts/Vehicles/SERVERVEHICLEHUD.CS");
Compile("Scripts/Vehicles/VEHICLE.CS");
Compile("Scripts/Vehicles/VEHICLE_BOMBER.CS");
Compile("Scripts/Vehicles/VEHICLE_HAVOC.CS");
Compile("Scripts/Vehicles/VEHICLE_MPB.CS");
Compile("Scripts/Vehicles/VEHICLE_SHRIKE.CS");
Compile("Scripts/Vehicles/VEHICLE_SPEC_FX.CS");
Compile("Scripts/Vehicles/VEHICLE_TANK.CS");
Compile("Scripts/Vehicles/VEHICLE_WILDCAT.CS");
Compile("Scripts/Weapons/BLASTER.CS");
Compile("Scripts/Weapons/CAMERAGRENADE.CS");
Compile("Scripts/Weapons/CHAINGUN.CS");
Compile("Scripts/Weapons/CONCUSSIONGRENADE.CS");
Compile("Scripts/Weapons/CONCUSSIONMINE.CS");
Compile("Scripts/Weapons/DISC.CS");
Compile("Scripts/Weapons/ELFGUN.CS");
Compile("Scripts/Weapons/EMPGRENADE.CS");
Compile("Scripts/Weapons/EMPMINE.CS");
Compile("Scripts/Weapons/FLAREGRENADE.CS");
Compile("Scripts/Weapons/GRENADE.CS");
Compile("Scripts/Weapons/GRENADELAUNCHER.CS");
Compile("Scripts/Weapons/INCENDIARYGRENADE.CS");
Compile("Scripts/Weapons/INCENDIARYMINE.CS");
Compile("Scripts/Weapons/MINE.CS");
Compile("Scripts/Weapons/MISSILELAUNCHER.CS");
Compile("Scripts/Weapons/MORTAR.CS");
Compile("Scripts/Weapons/PARTICLECANNON.CS");
Compile("Scripts/Weapons/PLASMA.CS");
Compile("Scripts/Weapons/PLASTICEXPLOSIVE.CS");
Compile("Scripts/Weapons/RIFLE.CS");
Compile("Scripts/Weapons/SHOCKLANCE.CS");
Compile("Scripts/Weapons/SHOTGUN.CS");
Compile("Scripts/Weapons/SNIPERRIFLE.CS");
Compile("Scripts/Weapons/STUNGRENADE.CS");
Compile("Scripts/Weapons/STUNMINE.CS");
Compile("Scripts/Weapons/TARGETINGLASER.CS");
